TABLE 
  round((updated - created)/86400000) AS "知识活性天数",
  confidence * 10 AS "认知能量值"
FROM "01_DataFeeds/"
WHERE file.mday >= date(today) - dur(30 days)
SORT file.mday DESC
```

```plotly
{
  "data": [{
    "type": "histogram",
    "x": dv.pages('"03_ModelLab/MetaModels"').file.ctime
  }],
  "layout": {"title": "元模型代谢周期"}
}